<app-header></app-header>
<p-confirmDialog></p-confirmDialog>
<div class="flex justify-content-end align-content-end pr-2">
  <p-button label="New" icon="pi pi-save" (click)="newNote()"></p-button>
</div>

<section
  *ngFor="let note of notes"
  class="flex justify-content-center align-items-center mb-4 mt-4"
>
  <app-note [note]="note" (deleted)="onDelete($event)"></app-note>
</section>
<app-footer></app-footer>
